Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 183266 - Keyword ~mips dropped in xfce4-extras-4.4.1-r1.
Summary: Keyword ~mips dropped in xfce4-extras-4.4.1-r1.
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: MIPS Porters
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-26 13:45 UTC by Samuli Suominen
Modified: 2007-11-13 16:23 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2007-06-26 13:45:07 UTC
Keyword ~mips is dropped in xfce4-extras-4.4.1-r1. To catch up other arches you'd need ~mips in following packages:

You can also USE mask "ffmpeg" and "grace" in xfce-extra/thunar-thumbnailers to avoid lot of these deps. "ffmpeg" provides Video Thumbnails for Thunar. "grace" provides Grace (.agr) Thumbnails for Thunar.

xfce-extra/thunar-media-tags  0.1.2                                           
xfce-extra/xarchiver          0.4.6                                           
xfce-extra/thunar-archive     0.2.4-r1                                        
media-libs/xvid               1.1.2                                           
media-video/ffmpeg            0.4.9_p20070330     -*                          
media-video/ffmpegthumbnailer 1.1.1-r1                                        
sys-cluster/mpich             1.2.7_p1                                        
virtual/mpi                   1.0                                             
sci-libs/fftw                 2.1.5-r3                                        
sci-visualization/grace       5.1.20                                          
media-gfx/dcraw               8.73                                            
xfce-extra/thunar-thumbnailers0.2.1                                           
xfce-extra/verve              0.3.5                                           
xfce-extra/xfce4-eyes         4.4.0                                           
xfce-extra/xfce4-places       0.3.0                                           
xfce-extra/xfce4-mailwatch    1.0.1                                           
xfce-extra/xfce4-smartbookmark0.4.2                                           
xfce-extra/xfce4-diskperf     2.1.0                                           
xfce-extra/xfce4-time-out     0.1.0-r1                                        
xfce-base/xfce4-extras        4.4.1-r1

Thanks to eroyf for providing this list.
Comment 1 Samuli Suominen gentoo-dev 2007-08-24 18:13:10 UTC
Some more..

media-libs/libopenraw
media-gfx/raw-thumbnailer
Comment 2 Samuli Suominen gentoo-dev 2007-11-13 16:23:56 UTC
No activity here, marking as can't fix.